# Books API . series

## Instance Methods

Returns the membership Resource.

Returns Series metadata for the given series ids.

### Method Details

`get(series_id)`

    Returns Series metadata for the given series ids.

    Args:
      series_id: string, String that identifies the series (required) (repeated)

    Returns:
      An object of the form:

        {
        "series": [
          {
            "seriesId": "A String",
            "bannerImageUrl": "A String",
            "title": "A String",
            "imageUrl": "A String",
            "seriesType": "A String",
          },
        ],
        "kind": "books#series", # Resource type.
      }